<?xml version="1.0" encoding="UTF-8"?>
<referentiel_competence specialite="MLT"
                        specialite_long="Management de la Logistique et des Transports"
                        type="B.U.T." annexe="14"
                        type_structure="type1"
                        type_departement="tertiaire"
                        version="2021-12-11 00:00:00"
>
    <competences>
                <competence nom_court="Transporter"
                    numero="1"
                    libelle_long="Concevoir une opération de transport de marchandises et/ou de personnes"
                    couleur="c1"
                    id="020e3db5fa11c4b19ba7387a3da653db">
            <situations>
                                <situation>rédaction de la réponse à un appel d&#039;offre ou à une demande de cotation dans un contexte national ou international</situation>
                                <situation>élaboration de plans de transport de marchandises</situation>
                                <situation>création de services de transport de voyageurs</situation>
                            </situations>
            <composantes_essentielles>
                                <composante>en considérant tous les modes de transport et leurs cadres règlementaires</composante>
                                <composante>en tenant compte des contraintes internes et externes dictées par la spécification des besoins</composante>
                                <composante>en intégrant les outils de gestion appropriés</composante>
                                <composante>en veillant à la traçabilité des envois et à la sécurité des biens, et/ou des personnes transportées</composante>
                            </composantes_essentielles>
            <niveaux>
                                <niveau ordre="1" libelle="Elaborer des solutions de transport multimodal" annee="BUT1">
                <acs>
                                        <ac code="AC11.01">Identifier les activités, les contraintes, les marchés et leur environnement juridique et règlementaire</ac>
                                        <ac code="AC11.02">Identifier les principaux éléments de coût d&#039;une activité de transport</ac>
                                        <ac code="AC11.03">Définir les moyens humains, matériels</ac>
                                        <ac code="AC11.04">Définir les étapes de mise en oeuvre d&#039;une opération</ac>
                                    </acs>
                </niveau>
                                <niveau ordre="2" libelle="Construire un schéma transport" annee="BUT2">
                <acs>
                                        <ac code="AC21.01">Définir la chronologie des opérations et établir des scénarii d&#039;organisation</ac>
                                        <ac code="AC21.02">Argumenter la pertinence et la faisabilité technique, commerciale et règlementaire des solutions</ac>
                                        <ac code="AC21.03">Estimer les coûts et la rentabilité de la prestation</ac>
                                        <ac code="AC21.04">Exploiter les informations comptables et financières</ac>
                                    </acs>
                </niveau>
                            </niveaux>
        </competence>
                <competence nom_court="Organiser"
                    numero="2"
                    libelle_long="Concevoir et organiser les opérations d&#039;une chaîne logistique globale"
                    couleur="c2"
                    id="f67a0f6f18d2d512e6aeefd373115355">
            <situations>
                                <situation>proposition d&#039;une organisation pour des opérations de logistique amont (approvisionnement)</situation>
                                <situation>proposition d&#039;une organisation pour des opérations de logistique interne</situation>
                                <situation>proposition d&#039;une organisation pour des opérations de logistique aval (distribution)</situation>
                            </situations>
            <composantes_essentielles>
                                <composante>en considérant les cadres règlementaires des organisations</composante>
                                <composante>en tenant compte des contraintes internes et externes dictées par la spécification des besoins</composante>
                                <composante>en intégrant les outils de gestion appropriés</composante>
                                <composante>en veillant à la traçabilité des produits, à la sécurité et à la sureté de la chaîne logistique</composante>
                            </composantes_essentielles>
            <niveaux>
                                <niveau ordre="1" libelle="Organiser une opération logistique simple" annee="BUT1">
                <acs>
                                        <ac code="AC12.01">Identifier les fonctions et métiers de la chaîne logistique</ac>
                                        <ac code="AC12.02">Maîtriser les concepts de prévision de la demande</ac>
                                        <ac code="AC12.03">Schématiser les flux physiques et d&#039;information</ac>
                                        <ac code="AC12.04">Dimensionner les différentes zones logistiques</ac>
                                    </acs>
                </niveau>
                                <niveau ordre="2" libelle="Organiser une opération logistique complexe" annee="BUT2">
                <acs>
                                        <ac code="AC22.01">Choisir une stratégie d&#039;achat et d&#039;approvisionnement</ac>
                                        <ac code="AC22.02">Planifier et ordonnancer la production</ac>
                                        <ac code="AC22.03">Choisir un modèle de distribution</ac>
                                        <ac code="AC22.04">Organiser l&#039;activité des équipes et l&#039;adéquation charge/ capacité</ac>
                                        <ac code="AC22.05">Cartographier les flux physiques et d&#039;information</ac>
                                    </acs>
                </niveau>
                                <niveau ordre="3" libelle="Organiser la chaîne logistique" annee="BUT3">
                <acs>
                                        <ac code="AC32.01">Modéliser les processus logistiques</ac>
                                        <ac code="AC32.02">Définir les critères d&#039;évaluation, leur pondération et arbitrer les solutions</ac>
                                        <ac code="AC32.03">Intégrer les éléments d&#039;un contrat logistique</ac>
                                        <ac code="AC32.04">Organiser les flux logistiques internes et externes (amont et aval)</ac>
                                    </acs>
                </niveau>
                            </niveaux>
        </competence>
                <competence nom_court="Manager"
                    numero="3"
                    libelle_long="Manager les ressources et les flux logistiques et transports dans un contexte national et international"
                    couleur="c3"
                    id="04e2db7b325b0622e0082ef7a4a32ab2">
            <situations>
                                <situation>mise en oeuvre d&#039;une ou plusieurs solutions dans un processus intralogistique</situation>
                                <situation>mise en oeuvre d&#039;une ou plusieurs solutions dans l&#039;exploitation des transports de marchandises</situation>
                                <situation>mise en oeuvre d&#039;une ou plusieurs solutions dans l&#039;exploitation des transports de personnes</situation>
                            </situations>
            <composantes_essentielles>
                                <composante>en mobilisant les outils des systèmes d&#039;information (tableur, ERP, WMS, TMS, ) et les technologies innovantes</composante>
                                <composante>en développant une démarche d&#039;amélioration continue intégrant la responsabilité sociétale et envionnementale</composante>
                                <composante>en assurant une communication interne et externe efficace entre les acteurs de la supply chain</composante>
                                <composante>en s&#039;adaptant à des interlocuteurs nationaux et internationaux</composante>
                            </composantes_essentielles>
            <niveaux>
                                <niveau ordre="1" libelle="Piloter une activité logistique ou transport simple" annee="BUT1">
                <acs>
                                        <ac code="AC13.01">Intégrer les dimensions sociales, commerciales, comptables et financières</ac>
                                        <ac code="AC13.02">Mettre en oeuvre une démarche de projet</ac>
                                        <ac code="AC13.03">Identifier les objectifs, les contraintes et les éléments de décision d&#039;un plan d&#039;action</ac>
                                        <ac code="AC13.04">Compléter les supports de suivi d&#039;activité avec les indicateurs pertinents existants</ac>
                                    </acs>
                </niveau>
                                <niveau ordre="2" libelle="Piloter une activité logistique ou transport complexe" annee="BUT2">
                <acs>
                                        <ac code="AC23.01">Adopter une démarche qualité</ac>
                                        <ac code="AC23.02">Contractualiser avec des prestataires internes ou externes ou avec des clients</ac>
                                        <ac code="AC23.03">Coordonner les différentes activités de la chaîne logistique et transport</ac>
                                        <ac code="AC23.04">Intégrer la prévention, le management du risque et le traitement des litiges</ac>
                                        <ac code="AC23.05">Elaborer et utiliser des outils de gestion</ac>
                                    </acs>
                </niveau>
                                <niveau ordre="3" libelle="Piloter une chaine logistique" annee="BUT3">
                <acs>
                                        <ac code="AC33.01">Formaliser des processus</ac>
                                        <ac code="AC33.02">Construire des outils d&#039;aide à la décision</ac>
                                        <ac code="AC33.03">Manager les équipes et accompagner le changement</ac>
                                        <ac code="AC33.04">Définir et mettre en oeuvre des plans d&#039;amélioration</ac>
                                    </acs>
                </niveau>
                            </niveaux>
        </competence>
                <competence nom_court="Digitaliser"
                    numero="4"
                    libelle_long="Mettre en oeuvre les mobilités et la supply chain connectées"
                    couleur="c4"
                    id="c63dabec6c6c7ae26c43444187aee60b">
            <situations>
                                <situation>contribution à l&#039;étude de faisabilité et à l&#039;évaluation d&#039;un projet de digitalisation</situation>
                                <situation>contribution à la mise en place ou à l&#039;amélioration de solutions digitales spécifiques à la logistique ou à la mobilité</situation>
                                <situation>contribution à l&#039;accompagnement du changement induit par la mise en place ou l&#039;évolution de solutions digitales</situation>
                            </situations>
            <composantes_essentielles>
                                <composante>en tenant compte de tous les acteurs intervenants dans la digitalisation (intrasite et multisites)</composante>
                                <composante>en tenant compte de la responsabilité contractuelle et de l&#039;évolution de la règlementation</composante>
                                <composante>en s&#039;appuyant sur des solutions innovantes et collaboratives</composante>
                                <composante>en adoptant une démarche projet intégrant la gestion des risques</composante>
                            </composantes_essentielles>
            <niveaux>
                                <niveau ordre="1" libelle="Participer au déploiement des solutions connectées simples" annee="BUT2">
                <acs>
                                        <ac code="AC24.01MSCC">Analyser les besoins des acteurs et les données à exploiter nécessaires à la digitalisation</ac>
                                        <ac code="AC24.02MSCC">Identifier les enjeux et les risques des solutions digitales en termes d&#039;organisation, de sécurité et de protection des informations</ac>
                                        <ac code="AC24.03MSCC">Effectuer une veille sur les technologies innovantes et la règlementation</ac>
                                        <ac code="AC24.04MSCC">Alimenter, extraire et exploiter les données des applications métiers</ac>
                                    </acs>
                </niveau>
                                <niveau ordre="2" libelle="Participer au déploiement des solutions connectées complexes" annee="BUT3">
                <acs>
                                        <ac code="AC34.01MSCC">Etudier la pertinence des solutions digitales et leurs alternatives</ac>
                                        <ac code="AC34.02MSCC">Mesurer l&#039;impact et l&#039;apport des solutions digitales</ac>
                                        <ac code="AC34.03MSCC">Contribuer au paramétrage des applications métiers et à l&#039;élaboration d&#039;outils d&#039;aide à la décision</ac>
                                        <ac code="AC34.04MSCC">Accompagner au changement dans le cadre de projets de digitalisation</ac>
                                    </acs>
                </niveau>
                            </niveaux>
        </competence>
                <competence nom_court="Développer Durablement"
                    numero="4"
                    libelle_long="Mettre en oeuvre une démarche de développement durable des  mobilités et de la supply chain"
                    couleur="c4"
                    id="4f8f24a816417aefd93e69ee8006f82c">
            <situations>
                                <situation>contribution à la conduite d&#039;un audit transport ou logistique pour une performance opérationnelle durable</situation>
                                <situation>contribution à la mise en place ou à l&#039;amélioration de solutions visant à répondre aux objectifs de développement durable</situation>
                                <situation>contribution à l&#039;accompagnement du changement induit par des engagements sociétaux et environnementaux</situation>
                            </situations>
            <composantes_essentielles>
                                <composante>en tenant compte des différents volets du développement durable</composante>
                                <composante>en intégrant les réglementations et bonnes pratiques de la logistique et de la mobilité durable</composante>
                                <composante>en élaborant des solutions innovantes et collaboratives</composante>
                                <composante>en veillant à la cohérence économique pérenne des solutions proposées</composante>
                            </composantes_essentielles>
            <niveaux>
                                <niveau ordre="1" libelle="Collaborer à une démarche éco-responsable" annee="BUT2">
                <acs>
                                        <ac code="AC24.01MSCD">Analyser les démarches d&#039;incitation et les contraintes (fiscalité environnementale, réglementation...)</ac>
                                        <ac code="AC24.02MSCD">Identifier les enjeux économiques, environnementaux et sociaux</ac>
                                        <ac code="AC24.03MSCD">Effectuer une veille sur les solutions durables et innovantes</ac>
                                        <ac code="AC24.04MSCD">Appréhender des solutions durables (démarche RSE, plan de prévention des risques ...)</ac>
                                    </acs>
                </niveau>
                                <niveau ordre="2" libelle="Déployer une démarche éco-responsable" annee="BUT3">
                <acs>
                                        <ac code="AC34.01MSCD">Evaluer la fiabilité des solutions durables proposées et de leurs alternatives</ac>
                                        <ac code="AC34.02MSCD">Mesurer les impacts des solutions éco-responsables mises en oeuvre</ac>
                                        <ac code="AC34.03MSCD">Contribuer à l&#039;élaboration d&#039;indicateurs  sociétaux et environnementaux et d&#039;outils d&#039;aide à la décision</ac>
                                        <ac code="AC34.04MSCD">Accompagner aux changements dans le cadre de projets éco-responsables</ac>
                                    </acs>
                </niveau>
                            </niveaux>
        </competence>
            </competences>
    <parcours>
                <parcour numero="0" libelle="Mobilité et Supply Chain Connectées" code="MSCC">
                        <annee ordre="1">
                                <competence niveau="1" id="020e3db5fa11c4b19ba7387a3da653db"/>
                                <competence niveau="1" id="f67a0f6f18d2d512e6aeefd373115355"/>
                                <competence niveau="1" id="04e2db7b325b0622e0082ef7a4a32ab2"/>
                            </annee>
                        <annee ordre="2">
                                <competence niveau="2" id="020e3db5fa11c4b19ba7387a3da653db"/>
                                <competence niveau="2" id="f67a0f6f18d2d512e6aeefd373115355"/>
                                <competence niveau="2" id="04e2db7b325b0622e0082ef7a4a32ab2"/>
                                <competence niveau="1" id="c63dabec6c6c7ae26c43444187aee60b"/>
                            </annee>
                        <annee ordre="3">
                                <competence niveau="3" id="f67a0f6f18d2d512e6aeefd373115355"/>
                                <competence niveau="3" id="04e2db7b325b0622e0082ef7a4a32ab2"/>
                                <competence niveau="2" id="c63dabec6c6c7ae26c43444187aee60b"/>
                            </annee>
                    </parcour>
                <parcour numero="0" libelle="Mobilité et Supply Chain Durables" code="MSCD">
                        <annee ordre="1">
                                <competence niveau="1" id="020e3db5fa11c4b19ba7387a3da653db"/>
                                <competence niveau="1" id="f67a0f6f18d2d512e6aeefd373115355"/>
                                <competence niveau="1" id="04e2db7b325b0622e0082ef7a4a32ab2"/>
                            </annee>
                        <annee ordre="2">
                                <competence niveau="2" id="020e3db5fa11c4b19ba7387a3da653db"/>
                                <competence niveau="2" id="f67a0f6f18d2d512e6aeefd373115355"/>
                                <competence niveau="2" id="04e2db7b325b0622e0082ef7a4a32ab2"/>
                                <competence niveau="1" id="4f8f24a816417aefd93e69ee8006f82c"/>
                            </annee>
                        <annee ordre="3">
                                <competence niveau="3" id="f67a0f6f18d2d512e6aeefd373115355"/>
                                <competence niveau="3" id="04e2db7b325b0622e0082ef7a4a32ab2"/>
                                <competence niveau="2" id="4f8f24a816417aefd93e69ee8006f82c"/>
                            </annee>
                    </parcour>
            </parcours>
</referentiel_competence>
